/*
name:		website stylesheet
function:	styling
author:		Franklin de Groot
comapany:	Be-Interactive BV
date:		25-05-2011
updated:	27-05-2011
*/


/* block left */
/*#blockLeft { float: left; width: 551px; }
#blockLeft .top { background: url('../img/website/block_left_top.png') left top no-repeat; height: 25px; }
#blockLeft .main { background: url('../img/website/block_left_main.png') left top repeat; padding: 0 35px 0 35px; overflow: hidden; }
#blockLeft .bottom { background: url('../img/website/block_left_bottom.png') left top no-repeat; height: 24px; }*/

/* block left content */
#blockLeft .homeLinks { float: left; margin: 0 15px 15px 0; width: 222px; }



/* block right */
/*#blockRight { color: #fff; margin: 10px 0 0 0; min-height: 252px; float: right; width: 400px; }*/
#blockRight a { color: #fff; text-decoration:underline}
#blockRight a:hover { color: #fff;font-weight: bold;}
/*#blockRight .top { background: url('../img/website/block_right_top.png') left top no-repeat; height: 16px; }
#blockRight .main { background: #008ea9 url('../img/website/block_right_top_main.png') left top no-repeat; min-height: 237px; padding: 15px 20px 0 20px; position: relative; }

#blockRight .bottom { background: url('../img/website/block_right_bottom.png') left top no-repeat; height: 16px; }*/
#blockRight .main{ color: #fff; background-color:transparent}

/* block right content */
#blockRight .register { float: right; margin: -47px -29px 5px 5px; }
/*#blockRight .containerLogin { background: url('../img/website/block_bg_login.png') left top no-repeat; margin: 5px 0 0 0; padding: 7px 0 0 7px; height: 68px; }
#blockRight .containerLogin.padding { margin: 0; padding: 20px 0 0 7px; height: 55px; }*/
.containerLogin table{ width: 100%;border: none;}
.containerLogin table td{height:68px}
.containerLogin table td.main{  background: url('../img/website/block_bg_login-main.png') left top repeat-x; }
.containerLogin input.form-control{ padding-top: 4px;padding-bottom: 4px;height:30px}



#blockRight .input { border: 1px solid #a7a7a7; margin: 0 0 3px 0; padding: 4px; width: 250px; }
#blockRight .submit { background: none; background: url('../img/website/submit.png') left top no-repeat; border: 0; cursor: pointer; height: 31px; margin: 0 0 0 12px; padding: 0; width: 46px; }
#blockRight .passwordForgotten { text-align: center; padding: 10px; background-color: #e76600; border: solid 2px #fff; margin-right: 33px; font-size: 120%; font-weight: bold; border-radius: 4px; }
#blockRight .passwordForgotten a { color: #fff; text-decoration: underline; }

/* block left large */
/*#blockLeft { float: left; width: 701px; }
#blockLeft .top { background: url('../img/website/block_left_top_large.png') left top no-repeat; height: 25px; }
#blockLeft .main { background: url('../img/website/block_left_main_large.png') left top repeat; padding: 0 35px 0 35px; overflow: hidden; }
#blockLeft .bottom { background: url('../img/website/block_left_bottom_large.png') left top no-repeat; height: 24px; }*/

*#blockLeft{ background-color: #fff;padding: 15px;border-radius: 8px;min-height: 400px;
                  -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
                  -moz-box-shadow:    0px 0px 15px 0px rgba(0, 0, 0, 0.2);
                  box-shadow:         0px 0px 15px 0px rgba(0, 0, 0, 0.2);}

/* block right small */
/*#blockRight { color: #fff; margin: 10px 0 0 0; min-height: 252px; float: right; width: 250px; }*/

#blockRight a { color: #fff; text-decoration:underline}
#blockRight a:hover { color: #fff;font-weight: bold;}
/*#blockRight .top { background: url('../img/website/block_right_top_small.png') left top no-repeat; height: 16px; }
#blockRight .main { background: #008ea9 url('../img/website/block_right_top_main_small.png') left top no-repeat;  min-height: 307px; padding: 0px 13px 0 13px; position: relative; }
#blockRight .bottom { background: url('../img/website/block_right_bottom_small.png') left top no-repeat; height: 16px; }*/
#blockRight .registerdashboard h2 { margin: -16px 0 0 0; }
#blockRight .sfContentBlock { padding-top: 15px; overflow: visible; color:#fff }
#blockRight .sfexpandedListWrp .sflistList { margin-bottom: 0px;}
#blockRight h2 { color:white}
#blockRight h3 { font-weight: bold;}
#blockRight { background-color: #38abbc;border: solid 3px #008ea9;padding: 15px;border-radius: 8px;min-height: 400px;
                   background: #38abbc; /* Old browsers */
background: -moz-linear-gradient(top,  #38abbc 0%, #008ea9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#38abbc), color-stop(100%,#008ea9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #38abbc 0%,#008ea9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #38abbc 0%,#008ea9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #38abbc 0%,#008ea9 100%); /* IE10+ */
background: linear-gradient(to bottom,  #38abbc 0%,#008ea9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#38abbc', endColorstr='#008ea9',GradientType=0 ); /* IE6-9 */


}


/* Sitefinity overrider */
.sfContentBlock h3 { border-bottom: none !important; }

#blockRight .RadTreeView:before { content: "Inhoudsopgave"; color: #fff; font-size: 20px; margin-bottom: 10px; line-height: 24px; font-family: 'BubbleGumRegular'; }


#blockRight .RadTreeView .rtPlus, #blockRight .RadTreeView .rtMinus { background-image: none; background-color: inherit; display: none !important; }
#blockRight .RadTreeView .rtLines, #blockRight .RadTreeView .rtUL, #blockRight .RadTreeView .rtLI , #blockRight .RadTreeView .rtLI div, #blockRight .RadTreeView a{ background-image: none; background-color: inherit;outline: none;  }
#blockRight .RadTreeView .rtHover .rtIn {border:none}
#blockRight .RadTreeView .rtSelected .rtIn {border:none}

#blockRight .rtIn a { color: White; font-weight: bold; }
#blockRight .RadTreeView_Sitefinity .rtLines .rtLI { background-image: none; }
#blockRight .RadTreeView_Sitefinity .rtLines .rtFirst .rtUL { background-image: none; }
#blockRight .RadTreeView_Sitefinity .rtLines .rtFirst { background-image: none; }
#blockRight .RadTreeView_Sitefinity .rtLines .rtMid { background-image: none; }
#blockRight .RadTreeView_Sitefinity .rtLines .rtBot { background-image: none; }


#blockRight .RadTreeView .rtTop { padding: 0px;  }
#blockRight .RadTreeView .rtMid { padding: 0px;  }
#blockRight .RadTreeView .rtBot { padding: 0px;  }
#blockRight .RadTreeView .rtTop a { color: #fff; font-size: 120%; font-weight: bold; }
#blockRight .RadTreeView .rtMid a { color: #fff; font-size: 120%; font-weight: bold; }
#blockRight .RadTreeView .rtBot a { color: #fff; font-size: 120%; font-weight: bold; }
#blockRight .RadTreeView .rtIn { padding-left: 0px; }
#blockRight .RadTreeView .rtUL .rtUL { font-size: 85%; }

#blockRight .RadTreeView .rtSp { height:auto;}

#blockRight .RadTreeView  a:hover { text-decoration: underline !important; }
#blockRight .RadTreeView .rtSelected { background: url('../img/arrow_left.png') no-repeat top right !important ;}
#blockRight .RadTreeView .rtSelected a { text-decoration: underline !important;}
#blockRight .RadTreeView .rtSelected a:hover { text-decoration: underline; }

#blockRight .RadTreeView .rtUL .rtUL li { text-indent: -20px;}
#blockRight .RadTreeView .rtUL .rtLI .rtTop {border-bottom: dotted 1px #fff}
#blockRight .RadTreeView .rtUL .rtLI .rtMid {border-bottom: dotted 1px #fff}
#blockRight .RadTreeView .rtUL .rtLI .rtBot {border-bottom: dotted 1px #fff}
#blockRight .RadTreeView .rtUL .rtLI a { text-decoration: none;padding: 0px;}
/*
#blockRight .RadTreeView .rtUL .rtLI .rtTop:before {content:url(../img/arrow_large.png); vertical-align:-20%;}
#blockRight .RadTreeView .rtUL .rtLI .rtMid:before {content:url(../img/arrow_large.png); vertical-align:-20%;}
#blockRight .RadTreeView .rtUL .rtLI .rtBot:before {content:url(../img/arrow_large.png); vertical-align:-20%;}
*/

#blockRight .RadTreeView .rtUL .rtUL .rtLI .rtTop { border-bottom: none;}
#blockRight .RadTreeView .rtUL .rtUL .rtLI .rtMid { border-bottom: none;}
#blockRight .RadTreeView .rtUL .rtUL .rtLI .rtBot { border-bottom: none;}
#blockRight .RadTreeView .rtUL .rtUL .rtLI a { text-decoration: none;padding: 0px;}
#blockRight .RadTreeView .rtUL .rtUL .rtLI .rtTop:before {content:url(../img/arrow_small.png); vertical-align:-15%;}
#blockRight .RadTreeView .rtUL .rtUL .rtLI .rtMid:before {content:url(../img/arrow_small.png); vertical-align:-15%;}
#blockRight .RadTreeView .rtUL .rtUL .rtLI .rtBot:before {content:url(../img/arrow_small.png); vertical-align:-15%;}

#blockRight .RadTreeView .rtUL .rtUL .rtUL .rtLI .rtTop { border-bottom: none;}
#blockRight .RadTreeView .rtUL .rtUL .rtUL .rtLI .rtMid { border-bottom: none;}
#blockRight .RadTreeView .rtUL .rtUL .rtUL .rtLI .rtBot { border-bottom: none;}
#blockRight .RadTreeView .rtUL .rtUL .rtUL .rtLI a { text-decoration: none;padding: 0px;}
#blockRight .RadTreeView .rtUL .rtUL .rtUL .rtLI .rtTop:before {content:'- ';color: #fff; vertical-align:0%;}
#blockRight .RadTreeView .rtUL .rtUL .rtUL .rtLI .rtMid:before {content:'- '; color:#fff; vertical-align:0%;}
#blockRight .RadTreeView .rtUL .rtUL .rtUL .rtLI .rtBot:before {content:'- '; color:#fff; vertical-align:0%;}
#blockRight .RadTreeView .rtUL .rtSelected .rtIn{ background-color:transparent} 

#blockRight .RadTreeView .rtUL .rtSelected- { border: solid 1px white; width: 210px; margin-left: -11px; padding: 0px 10px 0px 10px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; background-color: #94d9e0; background-color: rgba(255,255,255,0.5); }
#blockRight .RadTreeView .rtUL .rtSelected- a { background: none; color: #333; font-weight: bolder; }
#blockRight .RadTreeView .rtUL .rtSelected- a:hover { text-decoration: none; }

#blockRight .RadTreeView .rtUL .rtUL .rtSelected- { border: solid 1px white; width: 210px; margin-left: -31px; padding: 0px 10px 0px 10px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; background-color: #94d9e0; background-color: rgba(255,255,255,0.5); }
#blockRight .RadTreeView .rtUL .rtUL .rtSelected- a { background: none; color: #333; font-weight: bolder; padding-left: 20px; }
#blockRight .RadTreeView .rtUL .rtUL .rtSelected- a:hover { text-decoration: none; }


.metanavigationback { background-color: rgb(160, 160, 160); background-color: rgba(0, 0, 0, 0.3); border-bottom: solid 1px rgb(200, 200, 200); border-bottom: solid 1px rgba(0, 0, 0, 0.5); }
.metanavigation { width: 960px; text-align: right; margin-left: auto; margin-right: auto; padding-right: 50px; color: #fff; font-size: 120%; }
.metanavigation a { color: #fff !important; font-weight: bold; text-decoration: underline !important; }
.metanavigation a:hover { color: #ff7a0c !important; }

.main .sfSuccess { margin-top: 0px !important; color: #006885; }

.Required { font-size: 180% !important; color: Red; line-height: 1; }
.RequiredText { color: Red; font-weight: bold; margin-left: 5px; }

.RadTabStrip { border-bottom: solid 2px #006885; padding-left: 10px !important; padding-right: 10px !important; margin-bottom: 10px !important; }

.RadTabStrip a.rtsLink { height: 24px !important; line-height: 24px !important; background-color: #006885 !important; color: #fff !important; }
.RadTabStrip a.rtsLink:hover { text-decoration: none !important; color: #ffa432 !important; }
.RadTabStrip a.rtsDisabled { color: #ccc !important; background-color: #eee !important; }
.RadTabStrip a.rtsDisabled:hover { background-color: #eee !important; text-decoration: none !important; color: #ccc !important; }
.RadTabStrip a.rtsSelected { background-color: #ffa432 !important; }
.RadTabStrip a.rtsSelected:hover { text-decoration: none !important; color: #fff !important; }

.RadTabStrip a.rtsLink span { height: 24px !important; line-height: 24px !important; }

input[type=checkbox] { margin-right: 5px; }
.main ul { list-style-type: disc; list-style-position: inside; }
.main ul.sfnewsList { list-style-type: none; }

.agstable td table td { text-align: center; }
.scltable td table td { text-align: center; }
.svltable td table td { text-align: center; }
.ucltable td table td { text-align: center; }
.ysrtable td table td { text-align: center; }

.consenttable td { vertical-align: top; }

.researchdisclaimer { color: #aaa; font-size: 9px; margin-top: 40px; }

body.sfreContentArea { background-image: none; background-color: White; min-height: 168px; }

#wrapperContent .twtr-widge { background-color: #008ea9 !important; }
#wrapperContent .twtr-hd { display: none; }



.no-padding{padding:0 !important}
.no-padding-left{padding-left:0 !important}
.no-padding-right{padding-right:0 !important}
.align-right{text-align: right !important}
.align-left{text-align: left !important}
.align-center{text-align: center !important}
.sfContentBlock table, .sfContentBlock table td{border:none !important}



.right .confirmButton{ position: relative;top: -10px;}